page-incidente-listado {
    .font{
      font-size: 9px;
    }
    .icono{
      margin-left: 60%;
    }
    div.muylevelist {
        background-color: rgb(182, 253, 182);
        height: 20px;
        width: 50px;
      }
      div.levelist {
        background-color: rgb(83, 253, 83);
        height: 20px;
        width: 50px;
      }
      div.mediolist {
        background-color: yellow;
        height: 20px;
        width: 50px;
      }
      div.altolist {
        background-color: orange;
        height: 20px;
        width: 50px;
      }
      div.muyaltolist {
        background-color: red;
        height: 20px;
        width: 50px;
      }
}
